.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 9;
    background-image: url(../_icons_modul/icons_modul_load2.png);
    background-size: 3px;
}

.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.95);
    background: white;
    width: 80%;
    max-width: 600px;
    max-height: 80vh;
    padding: 1rem;
    border-radius: 10px;
    box-shadow: 0 8px 24px rgb(0 0 0 / 60%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    overflow-y: auto;
    z-index: 40;
    color: #7c7a7b;
    padding-bottom: 2.3rem;
        text-align: center;
}
.modal button{width: 77%;}
.modal a {
    display: block;
    text-align: center;
    margin: 0px;
    padding-bottom: 10px;
    border: none;
}

.modal .aktiv_cat,
.modal .stat_cat {
    border-radius: 32px;
    height: 40px;
    line-height: 40px;
    padding: 0px;
}



    .overlay.active,
    .modal.active {
      opacity: 1;
      visibility: visible;
    }

    .modal.active {
      transform: translate(-50%, -50%) scale(1);
    }

    .btn {
 
    }

.close-btn {
    /* margin-top: 1rem; */
    /* background-color: #e74c3c; */
    position: absolute;
    top: 10px;
    right: 10px;
}
.modal h2 {
    margin-top: 0;
    padding-bottom: 14px;
    text-align: left;
}